@import url('https://fonts.googleapis.com/css?family=Chilanka|Quicksand&display=swap');
 body, #main {
     background: linear-gradient(rgba(0, 0, 0, 0.21), rgba(0, 0, 0, 0.38)),url(images/header.jpg) no-repeat;
     background-position: top !important;
     background-attachment: fixed;
     font-family: 'Quicksand', sans-serif;
}
 .page-title {
     color: #fff;
     font-weight: normal;
     text-transform: uppercase;
     margin-top: 30px;
}
 nav #nav-logo {
     width: 100px;
     padding-top: 0px;
     display:none;
}
 #main #nav-logo {
     width: 200px;
     padding-bottom: 20px;
     margin-left: 30%;
}
 .navbar-default .navbar-nav > li > a {
     color: #fff !important;
     font-size: 16px;
     letter-spacing: 1.2px;
     text-transform: uppercase !important;
     padding: 10px 50px;
     vertical-align: middle !important;
     font-weight: bold;
     margin: auto !important; 
}
/* Nav Link Hover Effect */
 .navbar-nav > li > a {
     padding: 0 0 10px;
     color: #fff !important;


}
 .navbar-nav > li > a::after {
     position: absolute;
     top: 100%;
     left: 0;
     width: 100%;
     height: 1px;
     content: '';
     opacity: 0;
     -webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
     -moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
     transition: height 0.3s, opacity 0.3s, transform 0.3s;
     -webkit-transform: translateY(-10px);
     -moz-transform: translateY(-10px);
     transform: translateY(-10px);
}
 .navbar-nav > li > a:hover::after, .navbar-nav > li > a:focus::after {
     color: #fee66a !important;
     height: 2px;
     opacity: 1;
     -webkit-transform: translateY(0px);
     -moz-transform: translateY(0px);
     transform: translateY(0px);
}
/* Nav Link Hover Effect */
 .navbar.navbar-default.navbar-fixed-top, .navbar-collapse {
     background: #ff030300;
     color: #222222;
     width: 100% !important;
}
 #navbar-nav,.navbar.navbar-default.navbar-fixed-top.black{
     background:#3c763d;
     margin-top:0 !important;
}
/* Nav Link Hover Effect */
 .navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse {
     background: transparent;
     color: #000;
}
 .active, .navbar-default.navbar-fixed-top .navbar-nav > li > a:hover, .navbar-default.navbar-fixed-top .navbar-nav > li > a:focus {
     color: #fee66a !important;
}
 .navbar-default {
     border-bottom: #fff;
     box-shadow: none;
}
 .navbar-default .navbar-toggle .icon-bar {
     background-color: #fee66a;
    /* toggle color */
}
/* Main Section */
 #main button {
     background: #fee66a;
     color: #000;
     border-radius: 10px;
     border: #fff solid 4px;
     font-size: 18px;
     font-weight: bold;
     padding: 15px 30px;
     margin-top: 10px;
     outline: none;
}
 #main a button:hover {
     color: #fff;
     background: #3c763d;
     border-radius: 10px;
}
 #main a button {
     -webkit-transition: all .5s;
}
 #main h2 {
     font-size: 50px;
     text-transform: uppercase;
}
 .welcome #contact-details, #main #cuisine {
     font-size: 19px;
}
 #main #menu-scroll-down a {
     color: #fff;
}
/* Menu Section */
 #menu, #facebook_like {
     background: url(images/section.jpg) ;
}
 #facebook_like .page-title {
     color: #000;
}
 .panel {
     margin-bottom: 0;
     background-color: #ffe766;
     border: 0;
     border-radius: 0;
     -webkit-box-shadow: none;
     box-shadow: none;
     padding: 10px;
     margin-bottom: 20px;
     box-shadow: 0 10px 20px rgba(0,0,0,0.3);
}
 #menu .page-title {
     color: #000;
}
 #menu h2 {
     color: #3c763d;
     text-transform: uppercase;
     position: relative;
     font-size: 30px;
     font-weight: 600;
     font-family: 'Chilanka', cursive;
     margin-bottom: -100px;
}
 #menu h2 > span {
     background: #231f2000;
     text-transform: uppercase;
     z-index: 1;
     position: relative;
     padding-right: 10px;
}
 #menu h2:before {
     position: absolute;
     content: "";
     display: block;
     height: 1px;
     width: 100%;
     top: 50%;
}
 .menu-item h4 {
     text-align: left;
     text-transform: uppercase;
     margin-top: 20px;
     margin-bottom: 2px;
     color: #000;
}
 .menu-prices {
     text-align: left;
     color: #3c763d;
     font-family: 'Chilanka', cursive;
}
 .menu-item p {
     color: #000;
     text-align: left;
     text-transform: lowercase;
     font-size: 16px;
}
 #menu-row hr {
     border-top: #eee dotted 2px;
     display: none;
}
 .menu-border {
     display: none;
}
 .menu_title_footer, .menu_title_header {
     color: #000;
     text-align: center;
     font-size: 15px;
     margin-top: 10px;
     margin-bottom: 10px;
     text-transform: lowercase;
}
/* horizontal lines */
 hr {
     border-top: 1px solid #000;
}
/* About Section */
 #about {
     background: url(images/about.jpg) no-repeat;
     background-position: 10% -400px;
     background-attachment: none;
     background-size: cover;
     width: auto;
     padding: 50px;
     padding-bottom: 200px;
}
 #about .page-title{
     text-align:left;
     color: #000;
     margin-left: -150px;
}
 .about {
     color: #000;
     font-size: 16px;
     margin-bottom: 1.1rem;
     text-align: left;
     line-height: 24px;
     padding-right: 150px !important;
     margin-left: -150px;
}
/* Location Section */
 #map #contact-details {
}
/* Deliver Section */
 #deliver {
     background: #3c763d;
}
 #deliver h4 {
     color: #fff;
     text-align: left;
     text-transform: uppercase !important;
}
/* Contact Section */
 #contact{
     background-color: #ffe658;
}
 #contact #contact-details, #contact #cuisine {
     color: #000;
     font-size: 15px;
     font-weight: 300;
}
 #contact button {
     -webkit-transition: all .5s;
     background: #3c763d;
     border-color: #ffffff;
     font-size: 18px;
     font-weight: bold;
     box-shadow: 0 3px 0 0 #fff;
}
 #contact button:hover {
     background: #ffe658;
     color: #000 !important;
}
 #map .glyphicon, #contact .glyphicon {
     color: #3c763d;
}
 #contact hr {
     border-top: 1px dotted #231F20;
     display:none;
}
 #contact label, #loyalty label {
     color: #000;
     text-transform: uppercase;
}
 #contact-form {
     padding: 20px;
     border-bottom: 2px solid #3c763d;
     border-left: 2px solid #3c763d;
     border-right: 2px solid #3c763d;
     border-top: 2px solid #3c763d;
}
 #contact label::after, #loyalty label::after {
     content: ':';
}
 #contact-form .form-control, #loyalty-form .form-control {
     color: #fff;
     box-shadow: none;
     border-radius: 0px !important;
}
 #contact-form .form-control:focus, #loyalty-form .form-control:focus {
     color: #fff;
}
 #contact button, #loyalty button {
     border-radius: 8px;
     border: #fff solid 4px;
     box-shadow: none;
     font-size: 16px;
     font-weight: bold;
     line-height: 1.15em;
     letter-spacing: .10em;
     font-weight: 600;
     text-transform: uppercase;
     box-sizing: border-box;
     margin: 0;
     -webkit-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
     -moz-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
     transition: color .3s ease, background-color .3s ease, border-color .3s ease;
     padding: 15px 30px;
     cursor: pointer;
}
 #contact button:hover, #loyalty button:hover {
     border-radius: 8px;
     border: #fff solid 4px;
     color: #fff;
     box-shadow: none;
}
 #openinghours .page-title, #contact .page-title {
     color: #000;
}
/* Opening Section */
 #openinghours th {
     color: #3c763d;
}
 #openinghours .day {
     color: #3c763d;
}
 #openinghours td {
     color: #000;
}
 #openinghours h2 {
     font-weight: 300;
     margin-bottom: 30px;
     color: #000;
}
/* Others */
 footer {
     background:#3c763d;
     padding-top: 20px;
     padding-bottom: 20px;
}
 #footer h1 {
     color: #fff !important;
     font-size: 24px;
     text-transform: uppercase;
}
 #footer p {
     color: #fff !important;
}
 footer #footer-ofe strong {
     font-size: 12px;
     color: #ffffff;
     text-transform: uppercase;
     margin-right: 5px;
}
/* Others */
 .cd-top, .cd-top2 {
     background-color: #3c763d;
     border-radius: 0px;
}
 @media (max-width: 480px) {
     .nav > li {
         color: #fff !important;
    }
     .page-title {
         text-align: center;
    }
     #main button {
         background: #fee66a;
         color: #000;
         border-radius: 10px;
         border: #fff solid 4px;
         font-size: 18px;
         font-weight: bold;
         padding: 15px 10px;
         margin-top: -50px;
         outline: none;
    }
     #main {
         background: url(images/mheader.jpg) no-repeat;
         background-position: 60% !important;
    }
     nav #nav-logo {
         width: 80px !important;
         padding-top: 10px;
         display: initial;
    }
     #main #nav-logo {
         width: 150px !important;
         padding-top: 10px;
         display: none;
    }
     #about {
         background: #ffe766;
         padding: 30px;
    }
     #about .page-title{
         text-align:center;
         color: #000;
         margin-left: 0;
    }
     .about {
         color: #000;
         font-size: 16px;
         margin-bottom: 0px !important;
         text-align: center;
         line-height: 24px;
         padding-right: 0 !important;
         margin-left: 0;
    }
     .welcome #contact-details, #main #cuisine {
         font-size: 16px;
    }
     .navbar-default .navbar-collapse ul {
         text-align: center;
         background-color: #3c763d;
    }
     .navbar-default .navbar-collapse {
         border: 0;
         width: auto !important;
    }
     .navbar.navbar-default.navbar-fixed-top, .navbar-collapse {
         background: #3c763d;
    }
}
 @media (max-width: 1800px) {
     .navbar-nav {
         width: auto !important;
    }
     .navbar-default {
         text-align: center;
         width: 100% !important;
    }
     .nav > li {
         color: #fff !important;
          margin-left: 50px !important; 
    }
     .navbar.navbar-default.navbar-fixed-top, .navbar-collapse {
         background: #3c763d;
         color: #222222;
         width: 100% !important;
    }
     .navbar-default .navbar-nav > li > a {
         color: #fff;
         font-size: 16px;
         letter-spacing: 1.2px;
         text-transform: uppercase !important;
         padding: 10px 30px;
         vertical-align: middle;
         font-weight: bold;
    }
     #about {
         background: #ffe761 !important;
         width: auto !important;
         padding-bottom: 100px !important;
         padding: 0;
    }
     #about .page-title{
         text-align:center;
         color: #000;
         margin-left: 0;
         margin-right: 0;
    }
     .about {
         color: #000;
         font-size: 16px;
         margin-bottom: 0px !important;
         text-align: center;
         line-height: 24px;
         padding-right: 0 !important;
         margin-left: 0;
         margin-right: 0;
    }
}
 @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
     .navbar-nav {
         width: 100% !important;
    }
     .navbar.navbar-default.navbar-fixed-top, .navbar-collapse {
         background: #3c763d;
         color: #222222;
         width: 100% !important;
    }
     .navbar-default .navbar-collapse {
         border: 0;
         margin-left: -24px !important;
         padding: 2px !important;
         width: 768px !important;
    }
     #nav-logo {
         width: 200px !important;
         padding-top: 10px;
         display: initial;
         margin-left: 10px !important;
    }
}
/* IPAD PRO */
 @media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
     .navbar-nav {
         width: 100% !important;
    }
     .navbar.navbar-default.navbar-fixed-top, .navbar-collapse {
         background: #3c763d;
         color: #222222;
         width: 100% !important;
    }
     .navbar-default .navbar-collapse {
         border: 0;
         margin-left: -28px !important;
         padding: 0px !important;
         width: 1366px !important;
    }
    
     #nav-logo {
         width: 200px !important;
         padding-top: 10px;
         display: initial;
         margin-left: 0px !important;
    }

     nav #nav-logo {
         display:none;
    }
     #main #nav-logo {
         display:table;
         width: 200px !important;
         padding-top: 100px;
         margin-left: 140px !important;
    }
}